@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:1027px) {
    
    #book{
        color:#993300;
    }
    #book:hover{
        color:#009966;
    }
    
   
    #bullets li{
        margin-left: -10px;
        line-height: 2em;
        font-size: 1.2em;
    }
    
    
    .easyhtml5video{
        margin-bottom: 50px;
        margin-left: auto;
            margin-right: auto;
        border: solid 8px #993300;
    }
    
    
    img[alt=frame]{
        
        border: solid 8px #993300;
    }

body{
background-image:url(../images/BG.jpg);
background-repeat:repeat-y;
background-position:left;
background-color:#ededed;
}

    #testimonialsoriginal_hype_container{
        //border: solid 2px red;
         padding-bottom: 66%;
    }
    
#wrapper{
width: 65%;
margin-left:auto;
margin-right:auto;
//background-color:#FFCCCC;
}

#header{
padding-left: 20px;
padding-right: 20px;

}

#logo{
display: table;
background-color:#993300;
padding: 20px;
color: white;
font-family:Arial, Helvetica, sans-serif;
font-size:36px;
font-weight:bold;
box-shadow: 2px 2px 2px #000;
position:relative;
margin-bottom:-15px;
}

#menu{
background-color:#000000;
padding: 8px;
text-align:right;
//padding: 20px;
//width:100%;
}

#menu ul{
margin-right: 40px;
}

#menu ul li{
color: white;
display:inline-block;
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:bold;
margin-left: 30px;
margin-right:10px;
}

#content{
background-color:#f9f7f3;
margin:auto;
margin-top: -10px;
font-family:Arial, Helvetica, sans-serif;
//border: solid 3px red;
}

#main1{
background-color:#f9f7f3;
//width:100%;
//margin:auto;
//float:left;

}

#main2	{
    background-color: #f9f7f3;
    width: 80%;
    font-family: Arial, Helvetica, sans-serif;
    padding: 20px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
//float:left;
//border: solid 3px green;
    text-align: center;
}

.textBlock{
//border: solid 3px green;
margin:auto;
width: 400px;
margin-top: -20px;
}

#main3{
//clear:both;
padding:10px;
}

.main-left{
width: 40%;
float:left;
margin-left: 8%;
}

.main-right{
width: 40%;
float:right;
margin-right: 8%;
}

li{
margin-left: 20px;
//border: solid 2px red;
}

#footer{
clear:both;
background-color:#000000;
//width:100%;
//padding: 20px;
//float:left;
margin-bottom:10px;
margin-top:10px;
padding:20px;
}

#footer2{
    width:100%;
background-color:#000;
color:#FFFFFF;
padding:10px;
display: table;
margin: auto;
font-family:Arial, Helvetica, sans-serif;
font-size: 16px;
//box-shadow: 2px 2px 2px #000;
text-align:center;
line-height:2em;
}

h6{
background-color:#009999;
color:#FFFFFF;
font-family: 'Alegreya', serif;
font-size: 46px;
font-weight: bold;
//box-shadow: 2px 2px 2px #000;
width:90%;
padding: 20px;
margin:auto;
text-align:center;
position:relative;
margin-top:-40px;
margin-bottom:20px;

}

h5{
font-family: 'Alegreya', serif;
background-color:#993300;
color:#FFFFFF;
padding: 10px;
text-align:left;
font-size:1.8em;
box-shadow: 3px 3px 0px #b07f6f;
margin-top: 5px;    
}
    
#phone a:link,a:visited{
color:#06025A;
text-decoration:none;
}

a:link,a:visited{
color:#CCCCCC;
text-decoration:none;
}

a:hover{

color:#FFFFFF;
}
body.home a.home,
body.about a.about,
body.lessons a.lessons,
body.recitals a.recitals,
body.contact a.contact,
body.online a.online,
body.testimonials a.testimonials,
body.resume a.resume
{
	color: #FFFFFF;
}

}
